﻿input[type=submit]:disabled,
button:disabled {
    color:#f0f0f0;
    background-color:#d5d5d5;
}



div.assetDebiti > fieldset
{
  margin:5px;
  background-color:transparent;
  border-top:1px solid #004271;
}
div.assetDebiti legend
{
  display:block !important;
  margin-bottom:10px;
  margin-left:30px;
  font-style:italic;
  font-size:large;
  color: #004271;
 
}


.editor-label
{
    width:70%; 
    float:left;
    font-size:medium;
    text-align:right;
    margin-right:20px;
}


div.editor 
{   
    height: 40px;
    line-height:40px;
    vertical-align:middle;
}


/*textarea {
    border: 0px solid #222;
    background: #fff;
    color: #333;
    font-size: 1.2em;
    margin: 5px 0 6px 0;
    padding: 5px;
    width: 80px;
    text-align:right;
}*/

/*--------------CENTRALE RISCHI ---------------------*/
div.cr > fieldset   {
  margin:5px;
  background-color:transparent;
  border-top:1px solid #004271;
}

div.cr legend   {
  display:block !important;
  margin-bottom:0px;
  margin-left:30px;
  font-style:italic;
  font-size:large;
  color: #004271;
}

.cr fieldset    {
     width:400px;
}

.cr table   {
   vertical-align:middle;
   background-color:#BAC4D8;
   color:#004271;
   width:inherit;
}

.cr table thead tr {
    font-weight:bold;
}

.cr table tr 
{
     border-bottom:1px solid #004271;
      
}

.cr table tr td {
    padding-left:10px;
    height:auto;
    width:auto;
}

.cr table tr th
{
    color:#fff;
    background-color:#004271;
    padding-left:10px;
    height:auto;
    width:auto;
    font-size:1em;
    font-weight:normal;
}


.cr table tr td input
{
   margin:0px;
   text-align:right;
   width:100px;
}

.nota
{
    font-size:0.75em;
}

/*--------------CENTRALE RISCHI ---------------------*/


/* ----------------------SP-------------------*/

.SP-label
{
    /*width:70%; 
    float:left;*/
    display:inline-block;
    overflow:hidden;
    width:65%;
    font-size:medium;
    text-align:left;
    margin-right:20px;
}

div.editorSP
{   
    height: 35px;
    line-height:35px;
    vertical-align:middle;
    background-color:#BAC4D8;
    border-bottom:1px solid #004271;
    color:#004271;
    padding-left:5px;
}

div.editorSP_TOT
{   
    height: 35px;
    line-height:35px;
    vertical-align:middle;
    background-color:#004271;
    border-bottom:1px solid #fff;
    border-top:1px solid #fff;
    color:#fff;
    padding-left:5px;
}


.editorSP > .editor-field > input, 
.editorSP > .editor-field > textarea {
    border:none;
    background: #fff;
    color: #004271;
    /*font-size: 1em;*/
    margin: 1px 0px 0px 0px !important;
    width: 100px;
    text-align:right;
    padding-right:5px;
    vertical-align:top;
}

.totaleSP {

    color: #FFF;
  /*  font-size: 1em;*/
    /*margin: 5px 0 6px 0;
    padding: 5px;*/
    width:100px;
    display: inline-block;
    text-align:right;
     vertical-align:top;
}
/*-----------FINE SP------------------*/

.sinistro
{
     width:50%; 
     float:left;
}

.destro
{
     width:50%; 
     float:right;
}

.contenitore::after {
  display:block;
  content:"";
  clear:both;
}

td
{
    padding:2px;
    margin:0px;
}

#table {
  border-collapse: collapse;
  border-spacing: 0;
  empty-cells: show; 
  background-color:#cecece;
}



/* QUALITATIVO */

.titoloDomanda
{
    margin-top :10px;
    margin-bottom:5px;
}

.domandaQualitativo > ul > li > input[type=radio] 
{
   vertical-align:top;
   width:auto;
}

.domandaQualitativo > ul
{
   list-style-type: none; 
}

.domandaQualitativo > ul > li
{
  margin-bottom:10px;
  text-indent:-30px;
}

.domandaQualitativo > ul > li > ul
{
   display: inline-block; 
   list-style-type:disc; 
   margin-bottom:20px;
   text-indent:0px;
 }

.risposta
{
    width:auto;
    height:100px;
    text-align:left;
}
    
.qualitativo
{
    display: block;
}

.qualitativo > textarea
{
width:100%;
}

li.no_risposta { display:none !important;}    
    
.attenzione
{
   font-weight:bold;
   color:#8e0707;
}   
    
 /* FINE QUALITATIVO */ 
 
  div.intestazione{

}


 
 div.datiricla
 {
       background-color:#004271;
       color: #fff; 
       height:25px;
       padding-top:5px;
   
   /*  border-bottom: 2px solid #004271;*/
 }
 
 /* PERCORSO */
 div.percorso
 {
     /*background-color:#fff;*/
     background-color:#fff;
     border-bottom: 2px solid #004271;
     border-top: 2px solid #004271;
     text-align:center;
 }
 
span.dati
 {
     font-weight:bold;
     padding-right:15px;
 }
 
 span.label
 {
     font-style:italic;
     font-weight:lighter;
     padding-right:5px;
 }
   
 
 div.percorso > ul 
 {
     padding-left:0px;
 }
 
 
 div.percorso > ul li
 {
    color:#c0c0c0;
    display:inline;
 }
 
  div.percorso > ul li.attuale
 {
    color:#004271;
    font-weight:bold;
    text-transform: uppercase;
 }
 
  div.percorso > ul li:after
 {
     content:" ----> ";
     font-weight:normal;
     color:#ccc;
 }
 
 div.percorso > ul li.ultimo:after
 {
     content:"";
 }
 
  div.percorso > ul li.completo
 {
    font-weight:bold;
    color:#004271;
 }
 
 div.percorso > ul li.completo:after
 {
     color:#004271;
 }
 
 div.percorso > div.singolo
 {
    color:#004271;
    font-weight:bold;
    text-transform: uppercase;
    text-align:center;
    padding-top:10px;
    padding-bottom:10px;
    
 }
 
 
 /* FINE PERCORSO */
 
 
 
 
 .intro
 {
   margin-top:15px;
   padding:15px 25px 15px 25px;
   text-align:justify;
   background-color:#eff0f3;
  /*background-color:#fff;*/
 }
 
 .inputDati
 {
   margin-top:25px;
   padding:15px 25px 15px 25px;
   text-align:justify;
   background-color:#eff0f3;
  /*background-color:#fff;*/
 }
 
  input[type='text'],
  input[type='password'],
  input[type='file'],
  input[type='submit']
   {
   border: 1px solid #e2e2e2;
   /*border  :none;*/
    background: #fff;
    color: #333;
    font-size: 1em;
    margin: 10px 10px 5px 10px;
    padding: 5px;
  /*  width: 50%;*/
    height:90%;
}

.assetDebiti input[type='text']
{
      padding: 1px 10px 0 0;
}


input[type='radio'], label{   
    vertical-align: baseline;
    padding: 5px 10px 5px 0px;
    margin: 5px;
 }


    
    li.lista
    {
        margin-bottom:5px;
    }
    

   input[type="submit"],
   button 
   {
    font-size: 1.1em;
    font-family: "Segoe UI", Verdana, Helvetica, Sans-Serif;
	background-color:#004271;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	padding:.5em 1em .5em 1em;
	text-decoration:none;
	min-width:100px;
}

   input[type="submit"],
   button :hover {
	background-color:#004271;
}

   input[type="submit"],
   button :active {
	position:relative;
	top:1px;
}

.ui-button
{
    font-size: 1.1em;
    font-family: "Segoe UI", Verdana, Helvetica, Sans-Serif;
	padding:.5em 1em .5em 1em;
	margin-bottom:3px;
}
   
.validation-summary-errors 
{
   background-color:#fff;
   border: 1px solid #800000;
    color: #800000;
    font-weight: bold;
    font-size: 1.1em;
    margin:10px;
    padding:2px 10px 2px 10px;
}

.validation-summary-errors ul 
{
    padding:10px;
}

.validation-summary-errors li{
     list-style:none;  padding:0px;
}

.noDati 
{ 
    text-align:right;
    padding-top:15px;
    color:#004271 !important;
    font-weight:bold;
    text-decoration:none !important;
}

.noDati a
{
    color:#004271 !important;
    font-weight:bold;
    text-decoration:none !important;
}

.noDati :after {
    content: '';
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 9px 0px 9px 11px;
    border-color: transparent transparent transparent #004271;
    display: inline-block;
    vertical-align: top;
    margin-left: 15px;
}


.indietro 
{ 
    margin-top:15px;
    text-align:right;
    color:#004271 !important;
    font-weight:bold;
    font-style:italic;
    text-decoration:none !important;
}

.indietro a
{
    color:#004271 !important;
    font-weight:bold;
    text-decoration:none !important;
}
/*
.indietro :after {
    content: '';
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 9px 0px 9px 11px;
    border-color: transparent transparent transparent #004271;
    display: inline-block;
    vertical-align: top;
    margin-left: 15px;
}
*/


/*------------------------------------------------------------------------------------*/
/*                     REGISTRAZIONE UTENTI                                           */

#registraUtenti .formInput input 
{
    margin: 0px;
      width:600px;
}

.formInput label
{
    display:inline-block;
    width:150px;
    text-align:right;
}

.formInput li
{
    padding:0px;
}

.formInput label
{
   font-size:1em;
   font-weight:normal;
   margin:0;
}

.formInput 
{
  margin:5px;
  background-color:#ddd;
 /* width:800px;*/
  border:1px solid #808080;
}
.formInput legend
{
  display:block !important;
  margin-bottom:0px;
 margin-left:30px;
  font-style:italic;
  font-size:large;

}



/*---------------TABLE CRUD ---------------------------*/
.table 
{
    width:100%;
        background-color: #cecece !important;
}


  .table th {
    background-color: #fff !important;
  }
   .table td   {
    background-color: #cecece !important;
  }
  
  
  .table {
    border-collapse: collapse !important;
    margin-bottom:25px;
  }
  
  .table-bordered th,
  .table-bordered td {
    border: 1px solid #ddd !important;
  }


a.btn {

    background-color:#004271;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	padding:8px 10px 8px 10px;
	text-decoration:none;
	min-width:92px;
	height:19px;
	text-align:center;
	vertical-align:middle;
	font-size: 1.2em;
    border: 1px solid #e2e2e2;
    position: relative;
    top: -1px;
}

.ui-widget-header {
    /* border: 1px solid #e2e2e2; */
     background-color: transparent;
 /*   color: #0ff !important;*/
     font-weight: normal;
     border:none;
}

.ui-button-fixed-size
{
   -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
  min-width:100px;
}

.dataTables_length > label,
.dataTables_filter > label
{
    font-weight:normal;
}

.operazioni
{
     text-align:right;
}

.operazioni > a
{
   
 text-decoration:none;
}

.titolo
{
    text-align:center;
    color:#004271;
    font-weight:bold;
    font-size:large;
    margin-left:55px;
    margin-right:55px;
    border-bottom:1px solid #004271;
    padding-bottom:10px;
    margin-bottom:35px;
}

.ordinarie{
    background:#800000 !important;
    color:#ffffff !important;
}

.ordinarie :hover
{
    color: #454545 !important;
}

.note{
    border: 0px solid #222;
    background: #fff;
    color: #333;
    font-size: 1em;
    margin: 10px !important;
    padding: 5px;

    height:100px;
    text-align:left;
}

.tipoPacchetto{
    font-size: 1.2em;
    padding-right:15px;
    padding-left:5px;
    color:#800000;
     font-weight:600;

}

.prezzo{
   font-size: 1.2em;
   font-weight:600;
   float:right;
   margin-right:50px; 
}

.listino{
    margin-left:5px;
}

.condizioniContenitore{
 height: 250px; 
 overflow-y: auto; 
 background:#ffffff; 
 border:#808080 solid thin;
  margin-left:5px; 
  margin-right:5px;

}

.condizioni {
    font-size:0.8em; 
    padding-left:5px; 
    padding-right:5px;
     margin-left:5px; 
    margin-right:5px;
}

.arrow_box_left {
	position: relative;
	background: #ffffa5;
	border: 2px solid #ffffa5; 
    box-shadow: 4px 4px 8px #888888;
}
.arrow_box_left:after, .arrow_box_left:before {
	right: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_box_left:after {
	border-color: rgba(136, 183, 213, 0);
	border-right-color: #ffffa5;
	border-width: 15px;
	margin-top: -15px;

}
.arrow_box_left:before {
	border-color: rgba(194, 225, 245, 0);
	border-right-color: #ffffa5;
	border-width: 18px;
	margin-top: -18px;   

}

.arrow_box_top {
	position: relative;
	background: #ffffa5;
	border: 2px solid #ffffa5; 
    box-shadow: 4px 4px 8px #888888;
}
.arrow_box_top:after, .arrow_box_top:before {
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_box_top:after {
	border-color: rgba(136, 183, 213, 0);
	border-bottom-color: #ffffa5;
	border-width: 15px;
	margin-left: -15px;
}
.arrow_box_top:before {
	border-color: rgba(194, 225, 245, 0);
	border-bottom-color:  #ffffa5;
	border-width: 18px;
	margin-left: -18px;
}

